PageMaker7.0

» 3705
[3705]PageMaker7.0 投稿者:ひろ 投稿日:2001-12-08 18:07:00
つい最近会社で7.0のupdate版が導入されました。
ウチの仕事上今後PMを使った仕事は増えていくので、インストールしないわけにはいきませんが、何か問題や注意点などがあれば教えていただきたいのですが…。

ちなみにマシンの状態はATM4.6.1 OS9.02 AdobePS8.7.0です。
» 3708
[3708]Re: PageMaker7.0 投稿者:わだ 投稿日:2001-12-09 13:30:00
> ちなみにマシンの状態はATM4.6.1 OS9.02 AdobePS8.7.0です。

OS9.02は9.1か最低でも9.04にしてください。
AdobePSは8.7.3がAdobeUSにありますので、そちらにしてください。